body {
	margin:0;
	padding:0;
	background-color: #F8F2E2;
}

table, td {border-collapse:collapse}

table, td, img {border:0}

form, td {margin:0; padding:0}

td, tr, p {font:11px/14px Arial, helvetica, sans-serif; color:#634D1D; vertical-align:top;  text-align:left; padding:0; margin:0}

.clear{clear:both; line-height:0px}

input, textarea, select{font:11px Tahoma, Arial, helvetica, sans-serif; color:#634D1D; padding:2px 0 0 1px; text-transform:none; border: 1px solid #5C5C5C}

ul{list-style:none; line-height:0; padding:0; margin:0}



.f2 td, p{font:11px/14px Arial, helvetica, sans-serif; color:#8B7E4F}

.f2 li{color:#8B7E4F; background:url(images/d_arr_f.jpg) center left no-repeat; padding-left:13px}

.f2 a{color:#8B7E4F}



a{font:11px Tahoma, Arial, helvetica, sans-serif; color:#634D1D; font-weight:bold; text-decoration:none}

a:hover{text-decoration:underline}



li{background:url(images/d_arr.jpg) center left no-repeat; padding-left:13px}

li a{font:11px/16px Tahoma, Arial, helvetica, sans-serif; color:#634D1D; font-weight:bold; text-decoration:none}

li a:hover{text-decoration:underline}



.list_2 li{background:0; margin:0; padding:0; background:url(images/list_pt.jpg) center left repeat-x}

.list_2 li a, span{font:11px/14px Tahoma, Arial, helvetica, sans-serif; color:#634D1D; text-decoration:none; background:url(images/list_wh.jpg) center left repeat-x; padding:0 0 1px 0}

.list_2 li a:hover{text-decoration:underline}



#footer td{font:10px Tahoma, Arial, helvetica, sans-serif; color:#8B7E4F; text-transform:uppercase}

#footer a{font:10px Tahoma, Arial, helvetica, sans-serif; color:#8B7E4F; text-decoration:none; text-transform:uppercase}

#footer a:hover{text-decoration:underline}



.box_bg {

	background-image: url(images/1_pic_3.jpg);

	background-repeat: no-repeat;

}

.linktext {
	color: #822D0D;
}
